DCOPSERVER_SHUTDOWN(1)

NAME
dcopserver_shutdown — Shuts down dcopserver

SYNOPSIS

dcopserver_shutdown

DESCRIPTION

This manual page documents briefly the dcopserver_shutdown command.

dcopserver_shutdown shuts down the dcopserver daemon.

AUTHOR

This manual page was written by Chris Cheney <ccheney@debian.org> for the Debian system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.